SELECT
	*
FROM
	clear_store_action(
			'<%%order_id%>',
			'{<%<%(@@# != 0),%>"@ref_type"%>}',
			'{<%<%(@@# != 0),%>"@reference"%>}',
			<%(?remote_addr)'%remote_addr'::NULL%>,
			<%%amount%>,
			CURRENT_TIMESTAMP::timestamp(0),
			<%(?clear_status)'%clear_status'::NULL%>,
			<%(%paid_with_voucher == "1")'t'::'f'%>
			);

